Source: apachetop
Section: admin
Homepage: https://github.com/tessus/apachetop
Priority: optional
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/apachetop.git
Vcs-Browser: https://salsa.debian.org/debian/apachetop
Maintainer: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               libadns1-dev,
               libgamin-dev,
               libncurses5-dev,
               libpcre3-dev,
               libreadline-dev,
               pkg-config

Package: apachetop
Architecture: any
Multi-Arch: foreign
Depends: gamin, ${misc:Depends}, ${shlibs:Depends}
Description: Realtime Apache monitoring tool
 Apache top is a curses-based realtime utility to display information from a
 running copy of Apache.
 .
 It is modelled after the standard 'top' utility, and displays information such
 as the requests pers second, bytes per second and the most popular URLs
 displayed.
 .
 It must be run from a machine running Apache, as it works by processing the
 logfiles found in /var/log/apache.
